/* CSS file */
h2, #blox-center-piece h3 {
    color:#000000;
    font-family:inherit;}
#user-form h1.vcard {
    background:transparent url("http://herald-zeitung.com/app/img/masthead062011.jpg") no-repeat scroll 0 0;
    height:95px;
    margin-left:10px;
    top:7px;
    width:560px;
}

#blox-header-vertical-nav h1 a, #blox-header-vertical-nav h2 a {
display:block;
height:95px;
overflow:hidden;
text-indent:-9999em;
width:560px;
}
#blox-header-vertical-nav{
    width:100%;
    height:auto;
    padding:13px 0 0 0;
    overflow:hidden;
    float:left;
    position:relative;
    background-color: #fff;}
    #blox-header-vertical-nav h1.vcard,
    #blox-header-vertical-nav h2.vcard{
        background: url("http://herald-zeitung.com/app/img/masthead062011.jpg") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    height: 96px;
    margin-bottom: 0;
    overflow: hidden;
    padding-top: 0;
    position: relative;
    top: 0;
    width: 460px;}

.blox-recent-block {
    display:inline;
    height:1%;
    overflow:hidden;}
ul.dropdown li.active-horizontal {
    background-color:#23395F;}
#blox-index p{
    font-size:1.2em;
    line-height:1.4em;}
#blox-story-text p {
    font-size:1.2em;}
#blox-user-panel {
    margin:0 10px 10px 0;}
table.personel {
    font-size: 14px;
}
table.personel td {padding:5px;}
table.personel tr.dotted td{
    border-bottom:1px dashed #000000;}
#nav li.your_news {
    background:transparent none repeat scroll 0 0;}
#nav a.your_news_link {
    background:transparent url(../../images/_site/e-edition-logo2.jpg) no-repeat scroll center -1px;
    display:block;
    text-indent:-99999px;
    width:85px;}

/* /////// Custom Topads block ////////// */
.blox-topads-container{
    border:solid #49565C 1px;
    background-color:#F3F3F3;}

.blox-topads-container h3 {
    background-color:#49565C;
    color:#FFFFFF;
    padding:5px;
    text-align:center;
}
.blox-topads-container h4 {
    font-size:14px;
    padding:10px;
    font-weight:bold;}
.blox-topads-container ul {
    font-size:14px;
    padding-left:45px;}
.blox-topads-container li {
    list-style-type:square;}
/* /////// END Custom Topads block ////////// */

.rack_locations table{
    font-size:14px;
    padding:10px;}
    .rack_locations table td{
        padding:5px 10px;}
/*////// slideshow rule block ////// */

.blox-specials-gallery ul li {
border-right:2px solid #DDDDDD;
float:left;
height:76px;
line-height:16px;
overflow:hidden;
padding:0 0 0 7px;
width:280px;
}
.blox-specials-gallery ul {
list-style:none outside none;
margin:0;
overflow:hidden;
padding:9px 0 0;
position:relative;
width:9999px;
}
/* //////////// end slideshow rule ///// */
div.form-row1, 
div.form-row2,
tr.form-row1, 
tr.form-row2,
ul.form-row1, 
ul.form-row2{
    height:100%;padding:5px;width:98%;}
    ul.form-row1, .form-row1 {
        background-color: #e7f1f6;}
    ul.form-row2, .form-row2 { 
        background-color: #fff;}
.form td {padding:5px;}

.news_outlets table tr td{
    font-size:14px;
    padding:5px;}
.heading {
    background-image:none;
    height:61px;
    overflow:hidden;
    padding:0;
    width:551px;}
#blox-footer .footer-section-block h5 {
    color:#788196;
    font-size:18px;
    margin:0 2px;
    padding:9px 20px 10px;
    text-align:left;}
    #blox-footer .footer-section-block h5 a{color:#788196;}    

a.more, a.more-grey {
background:none repeat scroll 0 0 #711C1A;}
#blox-user-panel #uUser {
    font-size:10px;}

.frame #index-section-title, .frame #blox-breadcrumbs{
    display:none;}
/*##########################################
- The following Styles are to fix the forms
- generated by the Form Designer. 
- 
- Victor Duwon Jackson, Southern Newspapers
- July2012
-
##########################################*/
table.rates, table.nie_contribution_amount{
    width:100%!important; 
    font-size:12px;
    }
    
table.rates tbody tr.product-list td input{
    width:10%!important;
    }
table.rates tbody tr.product-list:nth-child(2n+1){
  background-color: #CECECE;
}

table.nie_contribution_amount tbody tr:nth-child(2n) {
  background-color: #CECECE;
}

table.nie_contribution_amount tbody tr td input{
    width:10%!important;
    float:left;
}
/*#####END FORM STYLES######################*/


a.tn-flag{color:#fff;}

.on-the-spot-faq dt { margin-bottom: 5px;}
.on-the-spot-faq dd { margin-bottom: 10px;}
#blox-story-text .blox-alert a.login-link.button { color: #FFFFFF; text-decoration: none;}
#blox-story-text .blox-alert a.login-link.button:hover { color: #666666; text-decoration: none;}

/* //////////// HIDE STORIES TEXT ///// */
.anniversaries .blox-latest-section-stories,
.births .blox-latest-section-stories,
.engagements .blox-latest-section-stories,
.weddings .blox-latest-section-stories,
.letters_to_editor .blox-latest-section-stories,
.editorials .blox-latest-section-stories,
.columns .blox-latest-section-stories,
.guest_columns .blox-latest-section-stories,
.be_heard .blox-latest-section-stories,
.local_sports .blox-latest-section-stories,
.obituaries .blox-latest-section-stories
{display:none;}

/* from Zen 1.5.1 templates. can be removed after a 1.5.1 upgrade */
/* /////////////////////////////////////////// SLIDESHOW SHOWCASE (Elephant)/// */

.slideshow-showcase{
    position:relative;
    height:300px;
    border-bottom:5px solid #000;
    background:#000;
    -moz-border-radius:5px; -webkit-border-radius: 5px; border-radius: 5px;}
    .slideshow-showcase li.showcase-slide{height:300px; overflow:hidden;}
    .slideshow-showcase.blox-loading {
        background: url(../images/ajax-loader.gif) center center no-repeat;}
    .slideshow-showcase .showcase-slide{
        position:relative;
        overflow:hidden;}
    .slideshow-showcase .top-heading,
    .slideshow-showcase .top-heading-invert{
        position:absolute;
        top:10px;
        left:0px;}
        .slideshow-showcase .top-heading-invert{
            background:#fff;
            opacity:.9;
            color:#000;}
        .slideshow-showcase .small-photo-cell{
            float:left;
            margin-left:40px;
            width:48%;
            /*padding:3px;
            background:#fff;
            border:1px solid #C0C6AA;*/}
            /* SHAPESHIFT .slideshow-showcase .small-photo-cell */
            /*.container_16 .grid_8 .slideshow-showcase .small-photo-cell{
                width:39%;}*/
            /* [END] SHAPESHIFT .slideshow-showcase .small-photo-cell */
            .slideshow-showcase .small-photo-cell img{
            width:100%;}
            .slideshow-showcase .small-photo-restraint{
                max-height:215px;
                overflow:hidden;}
                .container_12 .grid_6 .slideshow-showcase .small-photo-restraint{/*max-height:207px;*/}
            .slideshow-showcase .mugshot-text{
                width:100%;
                display:block;
                -moz-border-radius:0 5px 5px 0; -webkit-border-radius: 0 5px 5px 0; border-radius: 0 5px 5px 0;
                background:#666;
                color:#fff;
                font-size:12px;
                padding:5px;}
                .container_12 .grid_6 .slideshow-showcase .mugshot-text{width:92%;}
                .slideshow-showcase .mugshot{
                    width:86%;
                    border:none;
                    background:none;}
                .slideshow-showcase .small-photo-cell img.mugshot{
                    border-style:solid;
                    border-color:#000;
                    border-width: 0 13px 30px 0;
                    height:209px;
                    width:auto;
                    float:left;
                    margin-right:13px;}
                /* SHAPESHIFT .slideshow-showcase .no-photo */
                .container_16 .grid_8 .slideshow-showcase .small-photo-cell img.mugshot{height:190px;}.container_12 .grid_6 .slideshow-showcase .mugshot-text
                .container_12 .grid_6 .slideshow-showcase .small-photo-cell img.mugshot{height:200px;}    
                /* [END] SHAPESHIFT .slideshow-showcase .no-photo */
        .slideshow-showcase .photo-story-text,
        .slideshow-showcase .no-photo{
            margin:35px 5px 7px 40px}
            .slideshow-showcase .no-photo{
                width:88%;}
                /* SHAPESHIFT .slideshow-showcase .no-photo */
                .container_16 .grid_9 .slideshow-showcase .no-photo{
                    width:85%;}
                .container_16 .grid_8 .slideshow-showcase .no-photo{
                    width:80%;}
                /* [END] SHAPESHIFT .slideshow-showcase .no-photo  */
        .slideshow-showcase .headline-cell{
            color:#fff;}
        .slideshow-showcase .headline-cell a{
            color:#fff;
            font-size:20px;}
        .slideshow-showcase .lead-cell{
            width:97%;
            display:inline-block;
            padding:5px;
            margin-bottom:10px;
            background:#666;
            opacity:.95;
            -moz-border-radius:5px; -webkit-border-radius: 5px; border-radius: 5px;}
            .container_12 .grid_6 .slideshow-showcase .lead-cell{width:91%;}
            .slideshow-showcase .lead-cell:hover{
                opacity:1;}        
    .slideshow-showcase .photo-cutline{
        background:#000;
        font-size:12px;
        opacity:.75;
        width:100%;
        position:absolute;
        bottom:0px;}
        .slideshow-showcase .photo-cutline a,
        .slideshow-showcase .small-photo-cutline a,
        .slideshow-showcase .lead-cell a{
            color:#fff;
            font-size:12px;
            padding:3px 3px 3px 5px;
            display:block;}
            .slideshow-showcase .photo-cutline .headline-cell.large-photo a{
                font-size:20px;}
            .slideshow-showcase .lead-cell a:hover,
            .slideshow-showcase .small-photo-cutline a:hover{
                text-decoration:none;}
    .slideshow-showcase .small-photo-cutline{
        width:34%;
        color:#FFFFFF;
        opacity:.95;
        background:#666;
        float:right;
        margin-right:40px;
        padding:7px;
        /*-moz-border-radius:0 5px 5px 0; -webkit-border-radius: 0 5px 5px 0; border-radius: 0 5px 5px 0;*/}
        /* SHAPESHIFT .slideshow-showcase .photo-cutline */
        .container_16 grid_13 .slideshow-showcase .small-photo-cutline{
            width:40%;}
        .container_16 .grid_9 .slideshow-showcase .small-photo-cutline{
                width:34%;}
        .container_16 .grid_8 .slideshow-showcase .small-photo-cutline{
                width:28%;
                max-height:187px;
                overflow:hidden;}    
        .container_12 .grid_6 .slideshow-showcase .small-photo-cutline{width:29%;}            
        /* [END] SHAPESHIFT .slideshow-showcase .photo-cutline */

        .slideshow-showcase .small-photo-cutline:hover{
            opacity:1;}
    .slideshow-showcase .prev-arrow,
    .slideshow-showcase .next-arrow{
        position:absolute;
        z-index:1000;
        width:37px;
        height:38px;
        z-index:25;
        display:block;
        top:125px;
        opacity:.9;}
            .slideshow-showcase .prev-arrow:hover,
            .slideshow-showcase .next-arrow:hover{
                opacity:1;}
.slideshow-showcase .more-link{
    float:right;
    display:block;}                        
.slideshow-showcase .blox-comments{
    font-weight:bold;}    
    .slideshow-showcase .blox-comments li span{
        margin-right:5px;}    
        .slideshow-showcase .blox-comments li a{
            color:#ccc;}            
        .slideshow-showcase .blox-comments li img{
            margin-right:0px;}            
        .icon-on-dark{
            padding:0 0 0 1px;
            -moz-border-radius:2px;
            -webkit-border-radius:2px;
            border-radius:2px;
            background:#fff;}
.showcase-slide p.mugshot-cell{
    padding-right:10px;}
.slideshow-showcase .small-photo-cutline {
    -moz-border-radius:0px 5px 5px 0px;}            

/* /// [END] SLIDESHOW SHOWCASE ///////////////////////////////////// */
.slideshow-showcase .photo-story-text, .slideshow-showcase .no-photo {
margin:0 5px 7px 40px;}


#tncms-block-196642 .blox-title h3 {
color:yellow;
font-family:Tahoma,Arial,sans-serif;
font-size:1.9em;
font-weight:bold;
height:25px;}
.error{
 color:#ff0000;
 font-size:10px;}

/* 
Width disabled to prevent line breaking on slideshow
orig: .slideshow-rule .item-list {width: 630px;}
.slideshow-rule .item-list .group .item {width: 305px;}
Victor Jackson 032113
*/
.slideshow-rule .item-list {}
.slideshow-rule .item-list .group .item {width: 275px;}


.classifieds #blox-user-panel {
    display: none;
    margin: 0 10px 10px 0;
}

.top-right-one{
width:150px;
position:absolute;
right:180px;
bottom:0px}

#weather-bug #temp {
    color: #333333;
    font-size: 18px;
    font-weight: bold;
    padding-left: 25px;
}

#weather-bug #conditions {
    color: #000000;
    padding-left: 25px;
}
/*Added By V. Duwon Jackson 11Sept2012
to account for margin issue with laderboard
forcing loging box out of line.*/
#leaderboard-top div:first-child,
#leaderboard-middle div:first-child,
#leaderboard-bottom div:first-child {
    float: left;
    margin-left: 0px!important;
}
 /*Fixes for AP news widget*/   
.ap_widget {
}

.ap_widget-latest_news_widget{
}
.node-ap-article {}
.field-name-field-ap-photo-ref{
    float: left;
    padding-right: 10px;
}
.article-list-header {
    font-weight: 800;
}
.hnews-geo {
    display: none;
    }
div.article-list-node-content footer {
    border-bottom: 1px solid black;
    margin-bottom: 15px;
    padding-bottom 15px;
}
.article-list-body{}
div#ap-widget-ad iframe{
    height: 250px;
}
iframe.title-ad {
    height: 250px;
    width: 300px;
    /* I'm setting this to display none, because the 
    iFrame that is called doesn't display an ad, but
    instead just shows a blank space.*/
    display:none;
}
div.blox-html-asset div.blox-title{
    padding-bottom: 5px;
    }
    #leaderboard-bottom {
    overflow: hidden!important;
    }

#leaderboard-top div:first-child, #leaderboard-middle div:first-child, #leaderboard-bottom div:first-child {
    margin-left: 0px!important;
    }